페이지 트리
메타 데이터의 끝으로 건너뛰기
메타 데이터의 시작으로 이동
The Universal Plugin Manager (UPM) is available for number of Atlassian applications:
  • Available for JIRA 4.1 and later. Bundled with JIRA 4.3 and later.
  • Available for Confluence 3.1 and later. Bundled with Confluence 3.4 and later.
  • Bundled with Bamboo 3.1 and later.
  • Bundled with FishEye/Crucible 2.5 and later.

기존의 UPM 업그레이드

In most cases, you will not need to install the UPM, because it is shipped with the application. Please refer to the upgrade guide for instructions on replacing an existing version of the UPM.

처음으로 UPM을 Confluence 혹은 JIRA에 설치하기

Follow the instructions below if you do need to install the Universal Plugin Manager into a Confluence or JIRA site that does not yet have it.

To install the Universal Plugin Manager:

  1. Download the Universal Plugin Manager plugin from the Atlassian Plugin Exchange.
  2. Install the Universal Plugin Manager plugin in your application. The relevant instructions for installing plugins in each of the applications is available below:
    • The UPM is included by default in JIRA 4.3 and later. If you are using an older version of JIRA, please refer to the JIRA documentation. Note: The Universal Plugin Manager plugin is a 'Version 2' (OSGi) plugin.
    • The UPM is included by default in Confluence 3.4 and later. If you are using an older version of Confluence, please refer to the Confluence documentation.
  3. The Universal Plugin Manager will be enabled by default. You will now be able to access the Universal Plugin Manager by following the instructions on Navigating to the Universal Plugin Manager.

Screenshot above: Universal Plugin Manager installed in Confluence

관련내용

Upgrading the Universal Plugin Manager

  • 레이블 없음